List contacts
curl --request GET \
--url https://www.ruddr.io/api/workspace/contacts \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.ruddr.io/api/workspace/contacts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.ruddr.io/api/workspace/contacts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"id": "b27fd363-b75e-4ed1-af08-0b05119ea6b1",
"firstName": "Jane",
"lastName": "Doe",
"name": "Jane Doe",
"email": "jane.doe@acmecorp.com",
"title": "Chief Operating Officer",
"description": "Key stakeholder responsible for all technology decisions.",
"officePhone": "1-508-367-0989",
"mobilePhone": "1-339-908-7090",
"fax": "1-508-367-0990",
"websiteUrl": "https://acmecorp.com",
"createdAt": "2026-01-16T17:42:58.653Z",
"createdBy": "1ad7c97a-d949-4bff-aab4-94bfa618e694",
"ownerId": "df15e83f-5353-4b89-b2cd-d7018ff11b07",
"timeZoneId": "bd8457a1-7a5f-46da-80d1-42671604d3fc",
"tags": [
{
"id": "63081c77-52ef-45d5-92f5-7131c74df008",
"name": "Executive Sponsor"
}
],
"salesforceId": "003Dn00000A1b2cDEF",
"hubspotId": "12345678"
}
],
"hasMore": true
}{
"status": 400,
"message": "Parameter 'startingAfter' is not a valid UUID."
}Contacts
List contacts
GET
/
contacts
List contacts
A person associated with a client, company, or opportunity in your workspace.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
A cursor ID (uuid) used to request the next page of results. If not provided, defaults to the first page of results.
A cursor ID (uuid) used to request the previous page of results. Is mutually exclusive with startingAfter.
The maximum number of results to be returned. Can be any number from 1 to 100. Defaults to 10, if not provided.
⌘I